6.0.0-git
2019-04-21

[#12662] Wrong object type
Summary Wrong object type
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2013-09-08 (2051 days ago)
Due
Updated 2013-12-17 (1951 days ago)
Assigned 2013-09-08 (2051 days ago)
Resolved 2013-09-09 (2050 days ago)
Milestone
Patch No

History
2013-12-17 11:36:05 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 40e1199502f2596dd16580306d41ce9ad3e04bcf
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sun Sep 8 23:41:35 2013 -0600

     Bug #12662 - fix object return

  imp/lib/Ajax/Application/ListMessages.php |    7 +++----
  imp/lib/Ajax/Application/Viewport.php     |    7 +++++--
  2 files changed, 8 insertions(+), 6 deletions(-)

http://git.horde.org/horde-git/-/commit/40e1199502f2596dd16580306d41ce9ad3e04bcf
2013-09-09 05:44:22 Michael Slusarz State ⇒ Resolved
 
2013-09-09 05:43:45 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit ac03697adb907fdf2619d7b4a0f20247226a7cff
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sun Sep 8 23:41:35 2013 -0600

     Bug #12662 - fix object return

  imp/lib/Ajax/Application/ListMessages.php |    7 +++----
  imp/lib/Ajax/Application/Viewport.php     |    7 +++++--
  2 files changed, 8 insertions(+), 6 deletions(-)

http://git.horde.org/horde-git/-/commit/ac03697adb907fdf2619d7b4a0f20247226a7cff
2013-09-08 13:20:47 Jan Schneider Comment #2 Reply to this comment
This is probably coming from lin 384 of Ajax/Application/ListMessages.php.
2013-09-08 13:16:32 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Wrong object type
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
Branch imp_6_2. I'm not sure how I got there, but when selecting all 
messages in one mailbox, I got a fatal error in line 143 of 
IMP_Ajax_Application Because $this->tasks->{imp:viewport} was a 
stdClass object with $rangelist and $view properties.

Saved Queries